Status: Resolved Priority: Could have
Author: Karsten Dambekalns Category:
Created: 2012-01-23 Assigned To: Karsten Dambekalns
Updated: 2012-01-26 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Use boolean instead of bool in docblocks (CGL)
Description

In some places bool is used in docblocks (e.g. for return and param types) instead if the preferred boolean.

Associated revisions
Revision a655ebce - 2012-01-23 21:34 - Karsten Dambekalns

[TASK] Replace bool by boolean in docblocks

A CGL conformity fix. Just because I noticed. :)

Change-Id: I8f2e1191ae8df2ce39b3d3987c421e525f913c41
Resolves: #33398
Releases: 1.1

History
#1 - 2012-01-23 21:34 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8657

#2 - 2012-01-26 14:45 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a655ebced9c650a3d3ce1f754187616ebd24c833.
